\documentclass{SM3Ereview_test}

\begin{document}
    
\maketitle{Sample}

\Problem{5}{%
Draw the movement and shear diagrams for the beam.
%
\begin{center}
    \def\svgwidth{.95\textwidth}
    \input{figures/00-01.pdf_tex}    
\end{center}
}

\Problem{15}{%
Determine the rotation of the unsupported joint using the simplified displacement (or slope-deflection method). Using this value, draw the distribution of all internal forces in the frame structure, including extreme values of bending moments.
%
\begin{center}
    \includegraphics[width=\textwidth]{figures/00-02}
\end{center}
}

\paragraph{Image sources} \cite[pages 192, 198, 199, 480, 481, and~516]{Hibbeler:2019:SA}

\References

\end{document}